Bug 25985 - mouse donB4t work in the installation
Summary: mouse donB4t work in the installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-04 18:59 UTC by Leandro Lspez David
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-29 20:16:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leandro Lspez David 2001-02-04 18:59:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


TX pro motherboard with a serial mouse does not work in the installation. 
after the installation the mouse work in X

Reproducible: Always
Steps to Reproduce:
1. install redhat
2.
3.

Comment 1 Glen Foster 2001-02-05 22:35:22 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 David Lawrence 2001-02-12 03:17:07 UTC
We really need more information such as brand/model of motherboard and also
brand/model of the serial mouse. We also will need to know what exactl you mean
by won't work. Does it behave erratically or does it simply not work at all? Do
you get a cursor on the screen?

Comment 3 Michael Fulbright 2001-04-02 20:00:57 UTC
Closing due to inactivity - please reopen if you have anything to add to the bug
report.


Note You need to log in before you can comment on or make changes to this bug.